=== debian/changelog ===
libticables (1.3.5+dfsg-3) unstable; urgency=medium

  * Use dh_* commands everywhere in autopkgtest.
  * Provide appstream metadata.  Suggest packages that use the functionality.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 25 May 2018 12:07:23 +0300

libticables (1.3.5+dfsg-2) unstable; urgency=medium

  * Implement autopkgtest.  Run upstream checks linked to installed libs.
  * Install upstream changelog.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 22 May 2018 17:58:09 +0300

libticables (1.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.5+dfsg
  * Remove patches, already applied upstream.
  * Update Vcs-* links to 'salsa.debian.org'.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11, remove -dbg package entry.
  * Update dependencies and 'rules'.
  * Bump SONAME and update symbols file.
  * DEP-5 copyright and update 'debian/watch'.
  * Switch to libusb 1.0 (closes: #810443).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 19 May 2018 08:55:43 +0300
