=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-libusb10

override_dh_installudev:
	dh_installudev --priority 69
