=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$// ,repacksuffix=+dfsg" \
https://sf.net/tilp/libticables2-(.+)\.tar\.bz2
