## libticables 1.3.6~git20220301.8ffa244+dfsg

=== debian/changelog ===
libticables (1.3.6~git20220301.8ffa244+dfsg-1) unstable; urgency=medium

  * Document upstream sources and tarball handling.
  * New upstream version 1.3.6~git20220301.8ffa244+dfsg
  * Remove patches applied upstream.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Bump SONAME and update symbols file.
  * Switch to GPL-2 and no root needed (thanks lintian).
  * Update upstream homepage URL.
  * Fix missing docs.
  * Switch on hardening.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 11 Aug 2022 14:43:59 +0200

libticables (1.3.5+dfsg-4) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Fix FTBFS on riscv (Closes: #996262)

  [ Ileana Dumitrescu ]
  * Update to debhelper-compat version 13
  * Added debian/not-installed

 -- Ileana Dumitrescu <ileanadumi95@protonmail.com>  Mon, 18 Apr 2022 16:50:48 +0300
