=== debian/control ===
Source: libticables
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               libglib2.0-dev,
               libusb-1.0-0-dev,
               pkg-config,
               tfdocgen
Standards-Version: 4.6.1
Rules-Requires-Root: no
Section: libs
Homepage: https://github.com/debrouxl/tilibs
Vcs-Git: https://salsa.debian.org/science-team/libticables.git
Vcs-Browser: https://salsa.debian.org/science-team/libticables

Package: libticables-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libticables2-8 (= ${binary:Version}),
         pkg-config,
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Texas Instruments link cables library [development files]
 The libticables is a library providing support for operations on Texas
 Instruments calculators link cables. All link cables are supported read/write.
 .
 This package provides the development files for the library, static library,
 required headers and documentation.

Package: libticables2-8
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: gfm, tiemu, tilem, tilp2
Replaces: libticables2-7
Conflicts: libticables2-7
Description: Texas Instruments link cables library
 The libticables is a library providing support for operations on Texas
 Instruments calculators link cables. All link cables are supported read/write.
 .
 This package provides the shared library.
