## libticables 1.3.6~git20221211.4646a7b%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libusb-1.0-0-dev,
                pkg-config,
                tfdocgen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/debrouxl/tilibs
