=== debian/changelog ===
libticables (1.3.6~git20221211.4646a7b+dfsg-1) unstable; urgency=medium

  * Extract sources for our package from upstream git automatically.
  * Fix hardening: Add CFLAGS.
  * Switch to permissive license CC0-1.0 for AppStream meta data.
  * Skip DFSG repack-count number in watch file.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * New upstream version 1.3.6~git20221211.4646a7b+dfsg
  * Use a separate file for every library.
  * Skip installing file in none UTF-8 encoding.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 24 Dec 2022 10:05:16 +0100
