=== debian/changelog ===
libticables (1.3.6~git20230505.27586cc+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.6~git20230505.27586cc+dfsg
  * Remove files not cleaned up properly. (Closes: #1049102).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 16 Aug 2023 09:05:19 +0200
