## libticables 1.3.6~git20231126.f67c953%2Bdfsg

=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,pretty=1.3.6~git%cd.%h,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
https://github.com/debrouxl/tilibs/ \
HEAD debian debian/clean-orig-source
