=== debian/changelog ===
libticables (1.3.6~git20231126.f67c953+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:46:14 +0000

libticables (1.3.6~git20231126.f67c953+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:30:10 +0000

libticables (1.3.6~git20231126.f67c953+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.6~git20231126.f67c953+dfsg

 -- Andreas B. Mundt <andi@debian.org>  Fri, 05 Jan 2024 12:17:00 +0100

libticables (1.3.6~git20230505.27586cc+dfsg-2) unstable; urgency=medium

  * Migrate libticables from experimental to unstable, since dumat didn't croak
    on the migration of the udev rule from lib to usr/lib, thanks to the
    temporary diversion at package installation time.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Dec 2023 11:42:37 +0100

libticables (1.3.6~git20230505.27586cc+dfsg-2~0exp0) experimental; urgency=medium

  * Team upload.
  * d/libticables2-8.{preinst,postinst,postrm}: diversion.
    /lib/udev/rules.d/69-libticables2-8.rules may disappear when
    dh_installudev will move files to /usr/lib in certain multi-arch
    setups, so this files needs protection using diversion before this
    occurs.  Upload to experimental so that dumat can catch regressions in
    the upcoming three days.
    Thanks to Helmut Grohne
  * d/libticables2-8.lintian-overrides: new.
    Override the unrecognized diversion on the udev rule.
  * d/rules: build --with movetousr.
    This moves the /lib udev rule to /usr/lib.  This can be safely removed
    once dh_installudev implements this change itself.

 -- Étienne Mollier <emollier@debian.org>  Fri, 24 Nov 2023 17:40:10 +0100
