=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@  --with autoreconf
+	dh $@  --with autoreconf --with movetousr
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-libusb10
