## libticables 1.3.6~git20240415.7c4858d%2Bdfsg

=== debian/changelog ===
libticables (1.3.6~git20240415.7c4858d+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.6~git20240415.7c4858d+dfsg
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Switch to newer pkgconf.
  * Remove '--with movetousr', not needed any more.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 29 May 2024 18:56:21 +0200
