=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@  --with autoreconf --with movetousr
+	dh $@  --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-libusb10
