=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libticables
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libglib2.0-dev,
                libusb-1.0-0-dev,
-               pkg-config,
+               pkgconf,
                tfdocgen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/debrouxl/tilibs
@@ -22,7 +21,7 @@
 Multi-Arch: same
 Depends: libglib2.0-dev,
          libticables2-8 (= ${binary:Version}),
-         pkg-config,
+         pkgconf,
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Texas Instruments link cables library [development files]
