=== debian/tests/control ===
Tests: make-check
Depends: libticables-dev, @builddeps@
Restrictions: allow-stderr
